Subject: [secdir] Assignments (fwd)

From: Samuel Weiler <[email-masked]>
Date: Fri, 6 Nov 2009 22:44:57 -0500 (EST)

There are no "new" secdir assignments today.  Below is a copy of the 
last assignment message, from this Monday.  Safe travels to those 
coming to Hiroshima.

(Through some miracle of merciful fate, there have been no new last 
calls issued nor new things added to the November 19th telechat agenda 
since I sent secdir assignments on Monday.  This makes your jet-lagged 
secdir secretary very happy.)

-- Sam

---------- Forwarded message ----------
Date: Mon, 2 Nov 2009 11:14:45 -0500 (EST)
From: Samuel Weiler <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]
Subject: Assignments

Rob Austein is next in the rotation.  (For those who may wonder what that 
means: I typically make new assignments round-robin using a list sorted by last 
name.  Rob, Richard Barnes, Pat Cain, etc. will be getting new assignments next 
time around.)

As a reminder, the next telechat is November 19th, following the Hiroshima 
meeting.  Please try to complete last call reviews by the end of the last call. 
For documents on telechat, note that the deadline field shown below reflects 
the telechat date, even though last call likely expires (or expired) before 
then.

Documents flagged with an "R" below are "rechecks" -- the doc has been reviewed 
before, but something has changed.

I'm looking forward to seeing many of you in Hiroshima.  The usual secdir lunch 
will be on Tuesday in Castleview 1.

-- Sam

For telechat 2009-11-19

Reviewer                 Deadline   Draft
Chris Newman           T 2009-11-17 draft-ietf-forces-sctptml-06
Stefan Santesson       TR2009-11-17 draft-ietf-tsvwg-rsvp-l3vpn-03
Stefan Santesson       T 2009-11-17 draft-ietf-bmwg-ipsec-term-12
Yaron Sheffer          T 2009-11-17 draft-ietf-dna-simple-11
Hannes Tschofenig      T 2009-11-17 draft-carpenter-renum-needs-work-04
Carl Wallace           T 2009-11-17 draft-ietf-6man-overlap-fragment-03

For telechat 2009-12-03

Reviewer                 Deadline   Draft
Nico Williams          T 2009-12-01 draft-dusseault-http-patch-15
Larry Zhu              T 2009-12-01 draft-combes-ipdvb-mib-rcs-08

Last calls and special requests:

Reviewer                 Deadline   Draft
Derek Atkins             2009-11-23 draft-klensin-ftp-registry-02
Rob Austein              2009-10-07 draft-reschke-rfc2731bis-03
Alan DeKok               2009-10-01 draft-ietf-enum-enumservices-transition-04
Sam Hartman             R2009-10-23 draft-hammer-oauth-03
Love Hornquist-Astrand   2009-03-31 draft-ietf-ipfix-mib-08
Love Hornquist-Astrand   2009-06-29 draft-ietf-opsawg-smi-datatypes-in-xsd-05
Love Hornquist-Astrand   2009-10-13 draft-ietf-idnabis-mappings-05
Jeffrey Hutzelman        2009-10-15 draft-ietf-idnabis-protocol-17
Charlie Kaufman          None       draft-baker-ietf-core-04
Catherine Meadows        2008-01-17 draft-ietf-speechsc-mrcpv2-20
Russ Mundy               2009-10-21 draft-ietf-hokey-preauth-ps-09
Sandy Murphy            R2009-11-18 
draft-ietf-mpls-mpls-and-gmpls-security-framework-07
Sandy Murphy             2009-10-23 draft-nottingham-site-meta-03
Vidya Narayanan          2008-11-21 draft-ietf-sip-saml-06
Radia Perlman            None 
draft-bryan-http-digest-algorithm-values-update-03
Eric Rescorla            2009-11-10 draft-gennai-smime-cnipa-pec-05
Joe Salowey              2009-02-08 draft-ietf-geopriv-lis-discovery-11
Hannes Tschofenig        2009-04-23 draft-ietf-pce-monitoring-05
Hannes Tschofenig        2009-10-23 draft-ietf-l3vpn-ospfv3-pece-03
Sean Turner              2009-10-28 draft-ietf-ipsecme-traffic-visibility-09
Sam Weiler               2008-08-13 draft-chown-v6ops-rogue-ra-03
Sam Weiler               2009-11-16 draft-melnikov-imap-keywords-06
Brian Weis              R2009-11-20 draft-ietf-pim-sm-linklocal-09
Brian Weis               2009-10-20 draft-ietf-l3vpn-e2e-rsvp-te-reqts-04
Nico Williams            2008-08-13 draft-ietf-v6ops-ra-guard-03
Tom Yu                   2009-11-23 draft-ietf-ccamp-lsp-dppm-10
Kurt Zeilenga            2009-11-09 draft-ietf-morg-status-in-list-01
Larry Zhu                2008-08-13 draft-thaler-v6ops-teredo-extensions-04
Larry Zhu                2009-05-09 draft-ietf-ecrit-location-hiding-req-02
Larry Zhu                2009-09-17 draft-ietf-rohc-hcoipsec-11
Glen Zorn                2009-11-18 draft-ietf-sasl-gs2-17